.inline-search-area .search-col {
    width: 83%;
}

.immagine-offerta-grande {
    height: 459px;
    width: 690px;
}

.imgfluida{
	width: 95%;
	height: auto;
}

.heading-listing-3 h2 {
    font-size: 24px;
    line-height: 28px;
}

.main-header .navbar-expand-lg .navbar-nav .link-color {
    background: #7dba21!important;
}

.bottoneprofilo{
	display:block!important;
}

.counter-box{
	margin-top: 20px;
}
.category_long_bg{
	height:233px;
}